Version des Nvidia-Legacy-Treibers?

Frank Streitz fstreitz at gmx.de
Don Nov 3 02:17:00 CST 2005


Weiß jemand, welche Version der Nvidia-Legazy-Treiber bei Hoary hat? Der
Legacy-Treiber von Breezy funktioniert bei mir nicht (Geforce2Ti), auch
nicht wenn ich ihn selbst kompiliere. Bei Hoary hatte ich dieses Problem
nicht. Mittlerweile habe ich wirklich *alle* Manuals im Netz durch. Es
liegt also nicht daran, daß ich bei der Installation einen Schritt
falsch mache.

Laut Readme von Nvidia sollte der 7174 zu meiner Graphikkarte kompatibel
sein. Er tut es aber nicht. Hatte Hoary eine frühere Version dabei?

Gruß, Frank
-- 
** pgp public key available from keyservers **